body{
	background: url('../_img/body_bg.jpg') #FFFFFF no-repeat top center;
}

div.content{
	margin:200px auto 0px; 
	width:1040px;
	height:480px;
}

a.btn{
	width: 163px; height: 32px;	display: block;
	text-decoration:none;	
	margin: 10px 0 0 15px;
}
a#btn_00{	background: url('../_img/btn_00.png') #FFFFFF no-repeat top center;}
a#btn_01{	background: url('../_img/btn_01.png') #FFFFFF no-repeat top center;}

div.poweredby{
	margin:10px auto; 
	width:107px; 
	height:32px;
	background: url('../_img/powered_by_hyena.jpg') no-repeat top center;
}

div.poweredby a{
	display:block;
	width:107px; 
	height:32px;
	text-decoration: none;
}